## 2019-08-08

Package | Advisory | Notes
------- | -------- | -----
bpftool-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-957.27.2.el7.centos.plus.bug16242 | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.22.3-1.3.10.0_957.27.2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-12.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-12.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-ldap-3.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-pyasn1-0.3.7-6.el7 | &nbsp; &nbsp; | &nbsp;
python2-pyasn1-modules-0.3.7-6.el7 | &nbsp; &nbsp; | &nbsp;
python2-pysnmp-4.4.9-2.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-12.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-tests-12.0.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python-pyasn1-doc-0.3.7-6.el7 | &nbsp; &nbsp; | &nbsp;
buildah-1.9.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
containernetworking-plugins-0.8.1-1.el7.centos | &nbsp; &nbsp; | &nbsp;
containers-common-0.1.37-1.el7.centos | &nbsp; &nbsp; | &nbsp;
container-selinux-2.107-1.el7_6 | &nbsp; &nbsp; | &nbsp;
docker-1.13.1-102.git7f2769b.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-client-1.13.1-102.git7f2769b.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-common-1.13.1-102.git7f2769b.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-logrotate-1.13.1-102.git7f2769b.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-lvm-plugin-1.13.1-102.git7f2769b.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-novolume-plugin-1.13.1-102.git7f2769b.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-v1.10-migrator-1.13.1-102.git7f2769b.el7.centos | &nbsp; &nbsp; | &nbsp;
oci-umount-2.5-1.el7_6 | &nbsp; &nbsp; | &nbsp;
podman-1.4.4-2.el7.centos | &nbsp; &nbsp; | &nbsp;
podman-docker-1.4.4-2.el7.centos | &nbsp; &nbsp; | &nbsp;
runc-1.0.0-64.rc8.el7.centos | &nbsp; &nbsp; | &nbsp;
skopeo-0.1.37-1.el7.centos | &nbsp; &nbsp; | &nbsp;
ceph-ansible-4.0.0-0.rc13.1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cloudsync-plugins-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-5.8-1.el7 | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.3.8.4-25.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1896" target="secadv">RHSA-2019:1896</a> | &nbsp;
389-ds-base-devel-1.3.8.4-25.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1896" target="secadv">RHSA-2019:1896</a> | &nbsp;
389-ds-base-libs-1.3.8.4-25.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1896" target="secadv">RHSA-2019:1896</a> | &nbsp;
389-ds-base-snmp-1.3.8.4-25.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1896" target="secadv">RHSA-2019:1896</a> | &nbsp;
bind-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-chroot-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-devel-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-libs-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-libs-lite-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-license-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-lite-devel-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-pkcs11-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-pkcs11-devel-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-pkcs11-libs-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-pkcs11-utils-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-sdb-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-sdb-chroot-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bind-utils-9.9.4-74.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1899" target="secadv">RHBA-2019:1899</a> | &nbsp;
bpftool-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
cloud-utils-growpart-0.29-2.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1900" target="secadv">RHBA-2019:1900</a> | &nbsp;
ctdb-4.8.3-6.el7_6 | &nbsp; &nbsp; | &nbsp;
ctdb-tests-4.8.3-6.el7_6 | &nbsp; &nbsp; | &nbsp;
curl-7.29.0-51.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1880" target="secadv">RHSA-2019:1880</a> | &nbsp;
foomatic-4.0.9-8.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1882" target="secadv">RHBA-2019:1882</a> | &nbsp;
foomatic-filters-4.0.9-8.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1882" target="secadv">RHBA-2019:1882</a> | &nbsp;
gdm-3.28.2-12.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
gdm-devel-3.28.2-12.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
gdm-pam-extensions-devel-3.28.2-12.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
httpd-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
httpd-devel-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
httpd-manual-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
httpd-tools-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
ipa-client-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-client-common-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-common-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-python-compat-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-common-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-dns-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
ipa-server-trust-ad-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-demo-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-demo-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-devel-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-devel-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-headless-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-headless-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-javadoc-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-javadoc-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-javadoc-zip-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-javadoc-zip-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-jmods-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-jmods-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-src-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-11-openjdk-src-debug-11.0.4.11-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1810" target="secadv">RHSA-2019:1810</a> | &nbsp;
java-1.7.0-openjdk-1.7.0.231-2.6.19.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1839" target="secadv">RHSA-2019:1839</a> | &nbsp;
java-1.7.0-openjdk-accessibility-1.7.0.231-2.6.19.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1839" target="secadv">RHSA-2019:1839</a> | &nbsp;
java-1.7.0-openjdk-demo-1.7.0.231-2.6.19.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1839" target="secadv">RHSA-2019:1839</a> | &nbsp;
java-1.7.0-openjdk-devel-1.7.0.231-2.6.19.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1839" target="secadv">RHSA-2019:1839</a> | &nbsp;
java-1.7.0-openjdk-headless-1.7.0.231-2.6.19.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1839" target="secadv">RHSA-2019:1839</a> | &nbsp;
java-1.7.0-openjdk-javadoc-1.7.0.231-2.6.19.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1839" target="secadv">RHSA-2019:1839</a> | &nbsp;
java-1.7.0-openjdk-src-1.7.0.231-2.6.19.1.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1839" target="secadv">RHSA-2019:1839</a> | &nbsp;
java-1.8.0-openjdk-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-accessibility-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-accessibility-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-demo-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-demo-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-devel-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-devel-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-headless-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-headless-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-javadoc-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-javadoc-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-javadoc-zip-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-javadoc-zip-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-src-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
java-1.8.0-openjdk-src-debug-1.8.0.222.b10-0.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1815" target="secadv">RHSA-2019:1815</a> | &nbsp;
keepalived-1.3.5-8.el7_6.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1877" target="secadv">RHBA-2019:1877</a> | &nbsp;
kernel-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-abi-whitelists-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-debug-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-debug-devel-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-devel-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-doc-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-headers-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-tools-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-tools-libs-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
kexec-tools-2.0.15-21.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1890" target="secadv">RHBA-2019:1890</a> | &nbsp;
kexec-tools-anaconda-addon-2.0.15-21.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1890" target="secadv">RHBA-2019:1890</a> | &nbsp;
kexec-tools-eppic-2.0.15-21.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1890" target="secadv">RHBA-2019:1890</a> | &nbsp;
libcurl-7.29.0-51.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1880" target="secadv">RHSA-2019:1880</a> | &nbsp;
libcurl-devel-7.29.0-51.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1880" target="secadv">RHSA-2019:1880</a> | &nbsp;
libgudev1-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
libgudev1-devel-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
libsmbclient-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
libsmbclient-devel-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
libssh2-1.4.3-12.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1884" target="secadv">RHSA-2019:1884</a> | &nbsp;
libssh2-devel-1.4.3-12.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1884" target="secadv">RHSA-2019:1884</a> | &nbsp;
libssh2-docs-1.4.3-12.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1884" target="secadv">RHSA-2019:1884</a> | &nbsp;
libwbclient-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
libwbclient-devel-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
mesa-libGLw-8.0.0-4.1.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1886" target="secadv">RHBA-2019:1886</a> | &nbsp;
mesa-libGLw-devel-8.0.0-4.1.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1886" target="secadv">RHBA-2019:1886</a> | &nbsp;
ModemManager-1.6.10-3.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1888" target="secadv">RHBA-2019:1888</a> | &nbsp;
ModemManager-devel-1.6.10-3.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1888" target="secadv">RHBA-2019:1888</a> | &nbsp;
ModemManager-glib-1.6.10-3.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1888" target="secadv">RHBA-2019:1888</a> | &nbsp;
ModemManager-glib-devel-1.6.10-3.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1888" target="secadv">RHBA-2019:1888</a> | &nbsp;
ModemManager-vala-1.6.10-3.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1888" target="secadv">RHBA-2019:1888</a> | &nbsp;
mod_ldap-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
mod_proxy_html-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
mod_session-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
mod_ssl-2.4.6-89.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
mutter-3.28.3-8.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1892" target="secadv">RHBA-2019:1892</a> | &nbsp;
mutter-devel-3.28.3-8.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1892" target="secadv">RHBA-2019:1892</a> | &nbsp;
net-snmp-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-agent-libs-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-devel-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-gui-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-libs-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-perl-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-python-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-sysvinit-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
net-snmp-utils-5.7.2-38.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1874" target="secadv">RHBA-2019:1874</a> | &nbsp;
pcs-0.9.165-6.el7.centos.2 | &nbsp; &nbsp; | &nbsp;
pcs-snmp-0.9.165-6.el7.centos.2 | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
python2-ipaclient-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python2-ipalib-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python2-ipaserver-4.6.4-10.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-957.27.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1873" target="secadv">RHSA-2019:1873</a> | &nbsp;
qemu-img-1.5.3-160.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1883" target="secadv">RHSA-2019:1883</a> | &nbsp;
qemu-kvm-1.5.3-160.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1883" target="secadv">RHSA-2019:1883</a> | &nbsp;
qemu-kvm-common-1.5.3-160.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1883" target="secadv">RHSA-2019:1883</a> | &nbsp;
qemu-kvm-tools-1.5.3-160.el7_6.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:1883" target="secadv">RHSA-2019:1883</a> | &nbsp;
rear-2.4-5.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1876" target="secadv">RHBA-2019:1876</a> | &nbsp;
resource-agents-4.1.1-12.el7_6.19 | &nbsp; &nbsp; | &nbsp;
resource-agents-aliyun-4.1.1-12.el7_6.19 | &nbsp; &nbsp; | &nbsp;
resource-agents-gcp-4.1.1-12.el7_6.19 | &nbsp; &nbsp; | &nbsp;
samba-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-client-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-client-libs-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-common-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-common-libs-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-common-tools-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-dc-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-dc-libs-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-devel-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-krb5-printing-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-libs-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-pidl-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-python-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-python-test-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-test-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-test-libs-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-vfs-glusterfs-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-winbind-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-winbind-clients-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-winbind-krb5-locator-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
samba-winbind-modules-4.8.3-6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1875" target="secadv">RHBA-2019:1875</a> | &nbsp;
selinux-policy-3.13.1-229.el7_6.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1878" target="secadv">RHBA-2019:1878</a> | &nbsp;
selinux-policy-devel-3.13.1-229.el7_6.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1878" target="secadv">RHBA-2019:1878</a> | &nbsp;
selinux-policy-doc-3.13.1-229.el7_6.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1878" target="secadv">RHBA-2019:1878</a> | &nbsp;
selinux-policy-minimum-3.13.1-229.el7_6.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1878" target="secadv">RHBA-2019:1878</a> | &nbsp;
selinux-policy-mls-3.13.1-229.el7_6.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1878" target="secadv">RHBA-2019:1878</a> | &nbsp;
selinux-policy-sandbox-3.13.1-229.el7_6.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1878" target="secadv">RHBA-2019:1878</a> | &nbsp;
selinux-policy-targeted-3.13.1-229.el7_6.15 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1878" target="secadv">RHBA-2019:1878</a> | &nbsp;
sos-3.6-19.el7.centos | &nbsp; &nbsp; | &nbsp;
sysstat-10.1.5-17.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1887" target="secadv">RHBA-2019:1887</a> | &nbsp;
systemd-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
systemd-devel-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
systemd-journal-gateway-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
systemd-libs-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
systemd-networkd-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
systemd-python-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
systemd-resolved-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
systemd-sysv-219-62.el7_6.9 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1895" target="secadv">RHBA-2019:1895</a> | &nbsp;
tuned-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-gtk-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-profiles-atomic-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-profiles-compat-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-profiles-cpu-partitioning-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-profiles-mssql-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-profiles-oracle-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-utils-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
tuned-utils-systemtap-2.10.0-6.el7_6.4 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1901" target="secadv">RHBA-2019:1901</a> | &nbsp;
xorg-x11-server-common-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-devel-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-source-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-Xdmx-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-Xephyr-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-Xnest-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-Xorg-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-Xvfb-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
xorg-x11-server-Xwayland-1.20.1-5.6.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:1893" target="secadv">RHBA-2019:1893</a> | &nbsp;
kernel-azure-3.10.0-957.27.2.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-3.10.0-957.27.2.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-devel-3.10.0-957.27.2.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-devel-3.10.0-957.27.2.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-headers-3.10.0-957.27.2.el7.azure | &nbsp; &nbsp; | &nbsp;
qemu-img-ev-2.12.0-18.el7_6.7.1 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-common-ev-2.12.0-18.el7_6.7.1 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-ev-2.12.0-18.el7_6.7.1 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-tools-ev-2.12.0-18.el7_6.7.1 | &nbsp; &nbsp; | &nbsp;
